@charset "utf-8";
/*==========================
header
==========================*/
/* ハンバーガーメニュー */
.open_btn {
  position: fixed;
  top: 20px;
  right: 20px;
  z-index: 2000;
  width: 45px;
  height: 45px;
  border-radius: 45px;
  background: #4F6F5E;
  display: flex;                 
  flex-direction: column;        
  justify-content: center;       
  align-items: center;           
  gap: 5px;                      
  border: none;          
  outline: none;         
  box-shadow: none;      
}

.open_btn span {
  display: block;
  width: 19px;
  height: 1px;
  background: #ffffff;
  transition: 0.3s;
}

/* nav */
.nav {
  position: fixed;
  top: 0;
  right: -100%;
  width: 100%;
  height: 100vh;
  background: #ffffff;
  transition: 0.4s;
  z-index: 1000;
}

.nav.active {
  right: 0;
}

.logo {
    display: none;
}

.nav_header {
  display: flex;
  justify-content: space-between;
  padding: 14px 30px;
}

.nav_logo {
  width: 91px;
  height: 47px;
  aspect-ratio: 91/47;
}

.nav_list {
  width: fit-content;
  margin: 0 auto;
  padding: 0;
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 56px;
  margin-top: 80px;
}

.nav_list li {
  color: #2B2B2B;
  font-size: 2rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.nav_list a {
  text-decoration: none;
}

/* 閉じるボタン */
.btn_close {
  position: relative;
  width: 40px;
  height: 40px;
  background: transparent;
  border: none;
  cursor: pointer;
}

.btn_close::before,
.btn_close::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 24px;
  height: 2px;
  background: #333;
  transform-origin: center;
}

.btn_close::before {
  transform: translate(-50%, -50%) rotate(45deg);
}

.btn_close::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}

@media (min-width: 768px) {

  /* ヘッダー横並び */
  .header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 50px;
  }

  /* SPロゴ非表示を解除 */
  .logo {
    display: block;
  }

  /* ハンバーガー消す */
  .open_btn {
    display: none;
  }

  /* navを通常配置に戻す */
  .nav {
    position: static;
    width: auto;
    height: auto;
    background: transparent;
  }

  /* nav_headerはPCでは不要 */
  .nav_header {
    display: none;
  }

  /* 横並び */
  .nav_list {
    flex-direction: row;
    gap: 40px;
    margin: 0;
  }

  .nav_list li {
    color: #2B2B2B;
    font-size: 2rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

  .logo {
    height: 4.4vw;
}

  .logo img {
    height: 100%;
    width: auto;
    object-fit: cover;
  }

}

/*==========================
main
==========================*/
.privacy-section {
  margin-top: 80px;
  padding: 0 4.5vw;
  max-width: 1200px;
  margin: 80px auto 0;
}

.privacy-header {
  text-align: center;
}

.privacy-header h1 {
  color: #4F6F5E;
  text-align: center;
  font-family: Inter;
  font-size: 2rem;
  font-weight: 900;
}

.privacy-date {
  color: #2B2B2B;
  font-family: Inter;
  font-size: 1.3rem;
  font-weight: 500;
  text-align: left;
  margin: 30px auto 0;
  width: 420px;
  width: fit-content;
}

.privacy-content {
  margin-top: 65px;
}

h2 {
  color: #4F6F5E;
  font-family: Inter;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 700;
  position: relative;
  padding-bottom: 10px;
}

h2::after{
  content: "";
  display: block;
  width: 95%;       
  height: 1px;       
  background: #4F6F5E; 
}

.privacy-block {
  margin-top: 30px;
}

.privacy-block p {
  color: #2B2B2B;
  font-family: Inter;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 500;
}

.privacy-block ul {
  color: #2B2B2B;
  font-family: Inter;
  font-size: 1.3rem;
  font-style: normal;
  font-weight: 500;
  list-style: disc;
  padding-left: 1.5em;
  margin-top: 10px;
}

.contact-box {
  border-radius: 30px;
  background: #F6F4F1;
  padding: 50px 25px;
  margin-top: 20px;
  max-width: 500px;
}

.contact-box strong {
  color: #2B2B2B;
  font-family: Inter;
  font-size: 1.6rem;
}

.contact-box p {
  color: #2B2B2B;
  font-family: Inter;
  font-size: 1.4rem;
}

.box_inner {
  margin-top: 15px;
}

.privacy-footer {
  color: #2B2B2B;
  font-family: Inter;
  font-size: 1.4rem;
  margin-top: 50px;
  text-align: right;
}

@media (min-width: 1024px) {
  
.privacy-header {
  text-align: center;
}

.privacy-header h1 {
  font-size: 3rem;
}

.privacy-date {
  font-size: 1.6rem;
}

.privacy-content {
  margin-top: 100px;
}

h2 {
  font-size: 2rem;
}

h2::after{
  content: "";
  display: block;
  width: 95%;       
  height: 1px;       
  background: #4F6F5E; 
}

.privacy-block {
  margin-top: 60px;
}

.privacy-block p {
  font-size: 1.6rem;
}

.privacy-block ul {
  font-size: 1.6rem;
}

.contact-box {
  margin-top: 40px;
}

.contact-box strong {
  font-size: 1.8rem;
}

.contact-box p {
  font-size: 1.6rem;
}

.box_inner {
  margin-top: 20px;
}

.privacy-footer {
  font-size: 1.6rem;

}
}